.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l depend.mk filelist.mk link.mk modules.mk package.mk rules.mk unreal.mk vars.mk;echo;df .

.STATUS NOSCAN
CGMake
, M ../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBdbepend.mk
D C depend.mk
CCBfbilelist.mk
F C filelist.mk
CCBlbink.mk
L C link.mk
CCBmbodules.mk
M C modules.mk
CCBpbackage.mk
P C package.mk
CCBrbules.mk
R C rules.mk
CCBubnreal.mk
U C unreal.mk
CCBvbars.mk
V C vars.mk
